@media(min-width: 992px){

}
@media(min-width: 768px){

    .tour-details-mob{
        display: none;
    }
    .mob-btn{
        display: none;
    }
    .great-expedition-box.desk{
        display: block;
}
.great-expedition-box.mob{
    display: none;
}
}
@media(max-width: 1600px){


}
@media(max-width: 1500px){

    .nav-header .nav-row {
        padding: 8px 20px;
    }
    .primary-btn {
        font-size: 16px;
        padding: 12px 20px;
    }
    .banner-content{
        bottom: -136px;
    }
    .banner-content-text{
        max-width: 820px;
        padding: 20px 30px;
    }
    .banner-content h1{
        font-size: 44px;
        line-height: 50px;
    }
    .banner-content h2{
        font-size: 22px;
        line-height: 36px;
        margin: 10px 0 16px;
    }
    .banner-content ul h4{
        font-size: 20px;
        line-height: 26x;
    }
    .banner-content ul h5{
        font-size: 20px;
        line-height: 26px;
    }


    .policies::before{
        top: 112px;
    }
    .How-it-Works::before{
        width: 200px;
    }
    .How-it-Works::after{
        width: 200px;
    }
    .who-we-are::after{
        width: 310px;
    }
    .who-we-are::before{
        width: 310px;
    }
}
@media(max-width: 1400px){




    .why-trip::after{
        right: -60px;
    }
    .f-content-left{
        gap: 44px;
    }

}
@media(max-width: 1300px){
    .sec-title {
        margin-bottom: 40px !important;
    }
    .sec-title h2{
        font-size: 32px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .sec-title p {
        font-size: 18px !important;
        line-height: 24px !important;
    }
    p{
        font-size: 18px !important;
        line-height: 24px !important;
    }
    .nav-header .nav-row{
        padding: 8px 20px;
    }
    .banner.home-banner{
        height: 95vh;
    }
    .banner-content-text{
        max-width: 820px;
        padding: 20px 30px;
    }
    .banner-content h1{
        font-size: 40px;
        line-height: 48px;
    }
    .banner-content h2{
        font-size: 20px;
        line-height: 36px;
        margin: 8px 0 12px;
    }
    .banner-content ul h4{
        font-size: 18px;
        line-height: 24x;
    }
    .banner-content ul h5{
        font-size: 18px;
        line-height: 24px;
    }
    .experiential {
        padding: 70px 0 60px;
    }
    .experiential .text h2{
        font-size: 26px;
        line-height: 32px;
    }
    .experiential-slider .slider-for .image img{
        width: 720px;
        height: 330px;
    }
    .experiential-slider .slider-nav .image img{
        height: 130px;
    }
    .experiential-slider .slider-nav .slick-prev{
        bottom: -14%;
    }
    .experiential-slider .slider-nav .slick-next{
        bottom: -14%;
    }
    .who-slider .slick-track{
        height: 390px;
    }
    .who-slider .image.slick-current.slick-center {
        height: 370px;
    }
    .upcoming-expeditions .sec-title{
        margin-bottom: 0 !important;
    }
    .upcoming-grid-gallery{
        width: 48%;
    }
    .upcoming-grid-gallery .image{
        height: 240px;
    }
    .upcoming-expeditions-content .text .text-content .block{
        margin-bottom: 14px;
    }
    .upcoming-expeditions-content .text .text-content .block h3{
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 10px;
    }
    .upcoming-expeditions-content .text .text-content .block h4{
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .upcoming-expeditions-content .text .text-content .block h5{
        font-size: 20px;
        line-height: 24px;
    }
    .upcoming-expeditions-content .text .text-content .answer-call-btn{
        margin: 20px 0;
    }
    .upcoming-expeditions-content .text .text-content .answer-call-btn a{
        padding: 10px;
        font-size: 18px;
    }
    .upcoming-expeditions-content .text .text-content .learn-btn a{
        padding: 10px;
        font-size: 18px;
    }
    .great-expedition-box .block .text h3{
        font-size: 26px;
        line-height: 34px;
    }
    .connect-social-boxes .box p{
        font-size: 14px !important;
        line-height: 20px !important;
    }
    .who-slider .slick-prev,.who-slider .slick-next{
        bottom: 20%;
    }
    .who-we-are .sec-title{
        margin-bottom: 40px;
    }
    .who-we-are .sec-title h2{
        margin-bottom: 36px;
    }
    .going {
        padding: 80px 0;
    }
    .going-slider {
        margin-top: 40px;
    }
    .going-slider .slick-track {
        height: 356px;
    }
    .going-slider .image {
        height: 182px;
    }
    .going-slider .image.slick-current.slick-center{
        height: 280px;
    }
    .going-slider .slick-prev, .going-slider .slick-next{
        bottom: 90px;
        width: 42px;
        height: 42px;
    }
    .going-days{
        padding: 80px 0;
    }
    .going-days-content ul li{
        margin-bottom: 32px;
    }
    .policies::before{
        top: 136px;
    }
    .policies .step .text {
        max-width: 542px;
    }
    .policies .step .text h4{
        font-size: 44px;
        line-height: 50px;
    }
    .f-content-left {
        gap: 40px;
    }
    .f-content-left .block h3{
        font-size: 22px;
    }
    .f-content-left .block ul li a{
        font-size: 18px;
        line-height: 26px;
    }
    .tour-guide-content .block .text .col-text{
        gap: 22px;
    }
    .tour-guide-content .block .text p{
        font-size: 18px;
        line-height: 26px;
    }
    .tour-guide-content .block .text h4{
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 14px;
    }
    .tour-guide-content .block .text h3{
        margin-bottom: 50px;
    }
    .why-trip::after {
        right: -200px;
    }
    .why-trip::before{
        left: -276px;
    }
    .adventure-accordion .accordion-button{
        font-size: 22px;
        line-height: 34px;
    }
    .adventure-accordion .accordion-body p{
        font-size: 18px;
        line-height: 26px;
    }
    .experiencing .block .text h3{
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .experiencing .block .text p{
        font-size: 18px;
        line-height: 24px;
    }
    .why-trip-content .block-text p{
        font-size: 18px;
        line-height: 24px;
    }
    .tour-guide-content .block .text .list-text li{
        font-size: 18px !important;
        line-height: 22px !important;
    }
    #faq-accordion .accordion-body p{
        font-size: 18px;
        line-height: 24px;
    }
    .policies ul li{
        font-size: 18px;
        line-height: 24px;
    }
    .going-days-content ul li {
        font-size: 18px;
        line-height: 26px;
    }
    .going-days-content ul li p {
        font-size: 18px;
        line-height: 24px;
    }
    .home-banner-content h1{
        font-size: 40px;
        line-height: 50px;
    }
    /* .upcoming-expeditions-content .text .text-content .learn-btn a{
        max-width: 400px;
    } */

    .great-expedition-box .block:nth-child(1) .right-block .text{
        left: -80%;
    }
    .great-expedition-box .block:nth-child(2) .left-block .text.text-2{
        bottom: 24px;
    }
    .great-expedition-box .block:nth-child(3) .right-block .text{
        bottom: 16px;
    }
    .great-expedition-box .block:nth-child(2) .left-block .text.text-2{
        right: -128%;
        left: 28%;
    }
    .How-it-Works::before{
        width: 155px;
        top: 452px;
    }
    .How-it-Works::after{
        width: 155px;
        top: 452px;
    }
}
@media(max-width: 1200px){

    .tour-guide-content .block .text{
        padding: 30px;
    }
    .tour-guide-content .block .text h3{
        margin-bottom: 40px;
    }


    .read-btn a{
        padding: 16px 180px;
    }
    .f-content-left{
        padding-right: 24px;
    }
    .policies::before {
        top: 194px;
    }
    .policies::after{
        bottom: 316px;
    }
    .connect-social-boxes .box{
        margin: 0 17px;
    }
}
@media(max-width: 1100px){
    .tour-guide-content .block .text{
        width: 76%;
    }
    #faq-accordion .accordion-button{
        font-size: 28px;
    }
    .f-content-left {
        gap: 36px;
    }
    .experiential-slider .slider-for .image img{
        max-width: 800px;
        height: 390px;
    }
    .upcoming-expeditions-content{
        margin-bottom: 90px;
    }
    .great-expedition-box .block .text p{
        font-size: 20px;
    }
    .How-it-Works .sec-title{
        max-width: 740px;
    }
    .How-it-Works::before{
        top: 346px;
        width: 112px;
    }
    .How-it-Works::after{
        top: 346px;
        width: 112px;
    }
}

@media(max-width: 1024px){
   p{
    font-size: 18px;
    line-height: 26px;
   }
   .experiencing .block .text p {
    font-size: 16px;
    line-height: 22px;
}
.why-trip-content .block-text p{
    font-size: 16px;
    line-height: 22px;
}
.tour-guide-content .block .text .list-text li{
    font-size: 16px;
    line-height: 22px;
}
#faq-accordion .accordion-body {
    padding: 24px 0 0 0;
}
#faq-accordion .accordion-body p{
    font-size: 16px;
    line-height: 22px;
}
#faq-accordion .accordion-button {
    font-size: 26px;
    line-height: 34px;
}
.policies ul li{
    font-size: 16px;
    line-height: 22px;
}
.tour-guide-content .block .text p {
    font-size: 16px;
    line-height: 24px;
}
.going-days-content ul li {
    font-size: 16px;
    line-height: 24px;
}
.going-days-content ul li p {
    font-size: 16px;
    line-height: 24px;
}
.going-days-content ul li span {
    font-size: 28px;
    line-height: 38px;
}
.going-days-content ul li{
    margin-bottom: 30px;
}
.f-content-left {
    gap: 20px;
}
.f-content-left .block {
    width: 22%;
}
.f-content-left .block h3 {
    font-size: 20px;
}
.newsletter-form h3{
    font-size: 22px;
    line-height: 26px;
}
.f-content-left .block ul li a {
    font-size: 16px;
    line-height: 24px;
}
.who-slider .slick-next{
    right: 20%;
}
}


@media(max-width: 991px){
    .tour-guide-content .block .text .col-text li {
        width: 46%;
    }
    .banner-content-text {
        max-width: 728px;
    }
    .going-days-content {
        max-width: 100%;
    }
    .experiencing .block.block-2 .left-block{
        width: 40%;
    }
    .experiencing .block.block-2 .left-block{
        width: 60%;
    }
    .why-trip::after {
        right: -356px;
    }
    .why-trip::before {
        left: -310px;
    }
    .why-trip-content .block-2 .text-2{
        margin-right: 60px;
    }
    .f-content-left .block {
        width: 47%;
    }

    .policies::before {
        top: 330px;
    }
    .policies::after {
        bottom: 380px;
    }
    .who-slider .slick-prev {
        left: 2%;
    }
    .who-slider .slick-next {
        right: 10%;
    }
    .upcoming-expeditions .sec-title {
        margin-bottom: 60px;
    }
    .upcoming-expeditions-content .text .text-content .answer-call-btn {
        margin: 18px 0;
    }
    .upcoming-expeditions-content .text .text-content .learn-btn a {
        font-size: 18px;
    }
    .upcoming-expeditions-content .text .text-content .answer-call-btn a{
        font-size: 18px;
    }
    .upcoming-expeditions-content .text .text-content .block{
        padding: 20px 22px;
    }
    .upcoming-expeditions-content .text .text-content .block h3{
        font-size: 24px;
        line-height: 30px;
    }
    .upcoming-expeditions-content .text .text-content .block h4{
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 12px;
    }
    .upcoming-expeditions-content .text .text-content .block h5{
        font-size: 22px;
        line-height: 26px;
    }
    .upcoming-expeditions-content .text .text-content .block p{
        font-size: 15px;
        line-height: 24px;
    }
    .great-expedition-box .block img{
        border-radius: 20px;
    }
    .great-expedition-box .block:nth-child(1) .right-block .text {
        left: -126%;
    }
    .great-expedition-box .block .text h3{
        font-size: 26px;
        margin-bottom: 8px;
    }
    .great-expedition-box .block .text p {
        font-size: 18px;
    }
    .great-expedition-box .block:nth-child(1) .left-block .text{
        right: -95%;
    }
    .great-expedition-box .block:nth-child(2) .left-block .text{
        right: -94%;
    }
    .great-expedition-box .block:nth-child(3) .right-block .text{
        left: -63%;
        bottom: -8px;
    }
    .home-banner-content h1 {
        font-size: 38px;
        line-height: 46px;
    }
    .experiential .text h2{
        font-size: 28px;
        line-height: 38px;
    }
    .experiential-slider .slider-for .image img {
        max-width: 620px;
        height: 320px;
    }
    .experiential-slider .slider-nav .image img{
        height: 154px;
    }
    .experiential-slider .slider-nav .slick-next {
        right: 38% !important;
        bottom: 0% !important;
    }
    .experiential-slider .slider-nav .slick-prev {
        left: 44%;
        bottom: 0;
    }
    .experiential-slider .slider-nav .image {
        margin: 0 0px;
    }
    .who-we-are::before {
        width: 190px;
    }
    .who-we-are::after {
        width: 190px;
    }
    .who-slider .image.slick-current.slick-center{
        width: 330px !important;
        height: 370px;
    }
    .who-slider .slick-next {
        right: 2%;
    }
    .How-it-Works .sec-title {
        max-width: 650px;
    }
    .How-it-Works-content .block .text{
        width: 80%;
    }
    .How-it-Works-content .block .text h3{
        font-size: 26px;
    }
    .How-it-Works-content .block .text p{
        font-size: 18px;
    }
    .How-it-Works-content .block .text p{
        font-size: 16px;
        line-height: 26px;
    }
    .How-it-Works .sec-title {
        max-width: 540px;
    }
    .connect-social-boxes .box .ac-details .profile .text h3{
        font-size: 13px;
    }
    .connect-social-boxes .box p{
        font-size: 13px;
        line-height: 20px;
    }
}
@media(max-width: 824px){
}
@media(max-width: 767px){
    .banner-content {
        bottom: -190px;
    }
    .banner-content ul{
        flex-direction: column;
        gap: 20px;
    }
    .banner-content-text{
        position: relative;
        padding: 30px 30px 90px 30px;
    }
    .banner-content ul li:nth-child(2){
        position: absolute;
        bottom: 30px;
    }
    .going-days-content ul li{
        height: auto;
    }

#mobile-nav-toggle i {
    color: #000;
}
    .footer-content{
        flex-direction: column;
        padding-bottom: 30px;
    }
    footer .container-custom{
        padding: 0;
    }
    .f-content-left::after{
        display: none;
    }
    .f-content-left{
        width: 100%;
        padding: 60px 24px 40px 40px;
    }
    .f-content-right::after{
        display: none;
    }
    .f-content-right{
        width: 100%;
        padding: 40px 50px;
    }
    .f-content-left .block {
        width: 30%;
    }
    .f-content-left .newsletter-form{
        width: 66%;
    }
    .newsletter-form form{
        flex-direction: column;
    }
    .newsletter-form form input{
        width: 100%;
    }
    .newsletter-form form button{
        text-align: center;
    }
    .banner-content ul h4 span{
        border-right: 0;
    }
    .banner-content ul h5 span{
        border-right: 0;
    }
    .why-trip-content .call-btn{
        display: none;
    }
    .tour-guide-content .block .text h3{
        font-size: 28px;
    }
    .read-btn a {
        padding: 16px 100px;
    }
    .nav-logo .custom-logo{
        display: none;
    }
    .nav-logo .mob-logo{
        display: block;
    }
    .nav-header .nav-row{
        background-color: var(--primary);
    }
    .tour-details-desktop{
        display: none;
    }
    .tour-details-content{
        flex-direction: column;
    }
    .tour-details-content .block{
        width: 100%;
    }
    .tour-details .image{
        height: auto;
        margin: 24px 0;
    }
    .going-slider .slick-prev, .going-slider .slick-next {
        bottom: -40px;
    }
    .policies::before {
        top: 540px;
    }
    .answer-form{
        padding: 68px 20px 40px 16px;
        height: 800px;
        overflow: auto;
    }
    .answer-form .btn-close{
        top: 20px;
        right: 20px;
    }
    .answer-form::-webkit-scrollbar{width:6px;max-height:20px;padding-right: 10px;}
    .answer-form::-webkit-scrollbar-track{background:#ccc}
    .answer-form::-webkit-scrollbar-thumb{background-color: var(--primary);border-radius:20px;min-height:20px}

    .experiential{
        padding: 60px 0;
    }
    .upcoming-expeditions-content{
        flex-direction: column;
    }
    .upcoming-grid-gallery{
        width: 100%;
    }
    .upcoming-expeditions-content.expeditions-content-2{
        flex-direction: column-reverse;
    }
    .upcoming-expeditions .load-tips a{
        max-width: 260px;
    }
    .How-it-Works .video{
        padding: 0;
    }
    .answer-call-sc .call-btn{
        max-width: 400px;
        padding: 15px 25px;
    }
    .connect-social .sec-title{
        text-align: center;
    }
    .experiential .text h2 {
        font-size: 24px;
        line-height: 28px;
    }
    .experiential-slider .slider-for .image img {
        max-width: 340px;
        height: 224px;
    }
    .experiential-slider .slider-nav .image img {
        height: 108px;
    }
    .experiential-slider .slider-nav .slick-next {
        right: 29% !important;
        bottom: -29px !important;
    }
    .experiential-slider .slider-nav .slick-prev{
        left: 34% !important;
        bottom: -29px !important;
    }
    .who-we-are{
        padding-top: 34px;
    }
    .who-we-are::before {
        width: 114px;
    }
    .who-we-are::after {
        width: 114px;
    }
    .great-expedition-box .block .text h3{
        font-size: 20px;
        line-height: 24px;
    }
    .great-expedition-box .block .text p{
        font-size: 16px;
        line-height: 24px;
    }

}
@media(max-width: 575px){
    .sec-title h2 {
        font-size: 32px;
        line-height: 40px;
    }
    p{
        font-size: 16px;
        line-height: 26px;
    }
    .banner-content {
        bottom: -168px;
    }
    .banner-content-text {
        max-width: 93%;
        max-width: 340px;
    }
    .banner-content h1 {
        font-size: 40px;
        line-height: 46px;
    }
    .banner-content h2 {
        font-size: 21px;
        line-height: 30px;
        margin: 10px 0 20px;
    }
    .banner-content ul {
        gap: 12px;
    }
    .going-slider .slick-track{
        height: 280px;
    }
    .going-slider .image{
        height: 140px;
    }
    .going-slider .image.slick-current.slick-center{
        height: 190px;
    }
    .going-slider .slick-prev, .going-slider .slick-next{
        bottom: -40px;
    }
    .going-days{
        padding: 60px 0;
    }
    .going-days-content ul li{
        margin-bottom: 28px;
        height: auto;
    }
    /* .going-days-content ul li:last-child{
        display: none;
    } */
    .adventure{
        padding: 60px 0;
    }
    .adventure-accordion .accordion-item{
        padding: 40px 20px ;
    }
    .adventure-accordion .accordion-item .image{
        width: 100%;
    }
    .adventure-accordion .accordion-item .text{
        width: 100% !important;
        margin: 0 auto !important;
    }
    .adventure-accordion .accordion-item{
        margin-bottom: 20px;
    }

    .experiencing{
        padding: 60px 0;
    }
    .experiencing .block.block-1{
        padding: 120px 0 40px;
    }
    .experiencing .block.block-1 .image{
        width: 100%;
    }
    .experiencing .block.block-1 .image .img-1{
        width: 100%;
    }
    .experiencing .block .image .img-2{
        width: 50%;
    }
    .experiencing .block.block-2{
        flex-direction: column-reverse;
        position: relative;
        padding-bottom: 140px;
    }
    .experiencing .block .text h3 {
        font-size: 24px;
        line-height: 28px;
    }
    .experiencing .block.block-2 .right-block{
        width: 100%;
    }
    .experiencing .block.block-2 .left-block{
        width: 100%;
        padding: 66px 0 0;

    }
    .experiencing .block.block-2 .left-block .image{
        width: 80%;
        height: 240px;
    }

    .experiencing .block.block-2 .left-block .text {
        width: 78%;
    }
    .experiencing .block.block-2 .right-block .image .img-2{
        margin-left: auto;
        width: 68%;
        height: auto;
    }
    .experiencing .block.block-2 .right-block .image .img-1{
        position: absolute;
        bottom: -646px;
        width: 100%;
        z-index: -1;
    }
    .experiencing .block.block-2 .right-block .text{
        width: 80%;
    }
    .experiencing .block .text{
        padding: 20px 10px;
    }
    .experiencing .block.block-3 .image{
        width: 66%;
    }
    .why-trip-content .text {
        padding-top: 128px;
    }
    .why-trip-content .text .sec-title{
        width: 46%;
    }
    .why-trip-content .block-1{
        padding-bottom: 60px;
    }
    .why-trip-content .block-1 .image-1{
        width: 49%;
        height: 720px;
    }
    .why-trip-content .block-1 .image-2{
        width: 84%;
        height: 160px;
        bottom: 186px;
    }
    .why-trip-content .block-1 .text .text-2{
        width: 90%;
        margin-left: unset;
        margin-right: auto;
        margin-top: 180px;
    }
    .why-trip-content .block-2 .image{
        position: unset;
    }
    .why-trip-content .block-2 .image .image-1{
        position: absolute;
        top: 0;
        width: 64%;
    }
    .why-trip-content .block-2 .image .image-2{
        height: 464px;
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .why-trip-content .block-2 .text{
        padding-top: 0;
    }
    .why-trip-content .block-2 .text-1{
        margin-right: unset;
        margin-left: auto;
        width: 84%;
        margin-bottom: 230px;
    }
    .why-trip-content .block-2 .text-2{
        width: 84%;
    }
    .why-trip::before{
        bottom: 24px;
    }
    .tour-guide-content .block .image{
        width: 80%;
    }
    .tour-guide-content .block .text{
        padding: 20px 10px;
    }
    .tour-guide-content .block .text h3{
        font-size: 24px;
        line-height: 28px;
    }
    .tour-guide-content .block .text .col-text li{
        width: 100%;
    }
    .faq .faq-content{
        padding: 24px 12px;
    }
    .policies{
        padding: 60px 0;
    }
    .policies .image{
        height: 140px;
    }
    .policies .step .text h4 {
        font-size: 40px;
        line-height: 48px;
    }
    .policies h3{
        font-size: 24px;
        line-height: 28px;
    }
    .f-content-left .block{
        width: 28%;
    }
    .f-content-left .newsletter-form {
        width: 64%;
    }
    .How-it-Works::after {
        top: 160px;
        width: auto;
    }
    .How-it-Works::before {
        top: 160px;
        width: auto;
    }
    .How-it-Works .sec-title {
        max-width: 540px;
        padding-top: 120px;
    }
    .How-it-Works-content .block .image{
        bottom: 98px;
    }
    .answer-call-sc .call-btn{
        max-width: 260px;
        padding: 16px;
    }
    .who-slider .image.slick-current.slick-center{
        width: 213px !important;
    }
    .upcoming-expeditions-content .text .text-content .block{
        padding: 20px 12px;
    }
}

@media(max-width: 479px){

}

@media (min-width: 991px) and (max-width: 1300px) {
    /* .banner-content {
        bottom: -93px;
    } */
  }

  @media (min-width: 1500px) and (max-width: 2100px) {
    .dimensions-bannerimg{
        height: 20vh;
    }
    .dimensions-banner-content{
        bottom: -209px;
    }
}

@media(max-width: 1500px){
    .dimensions-banner-content {
        position: absolute;
        left: 0;
        right: 0;
        width: 100%;
        bottom: -142px;
    }


}
@media (min-width: 1500px) {
    .dimensions-banner-bottom {
        position: relative;
        height: 20vh;
        margin-bottom: 20px;
    }
}

/* :::::::::::::::::::::::::::::::::::::::::::::
               CONTACT US START
::::::::::::::::::::::::::::::::::::::::::::: */

@media (min-width: 1200px) and (max-width: 1500px) {
    .story-banner {
        height: 24vh;
    }
    .dimensions-bannerimg {
        height: 23vh;
    }
    .contact-us-banner{
        height: 27vh;
    }
    .new-blogs-banner{
        height: 27vh;
    }
    .expe-banner{
        height: 26vh;
    }
    .news-banner-texbox{
        bottom: -108px;
    }
    .new-custom-banner h1{
        font-weight: 700 !important;
        font-size: 42px !important;
        line-height: 100% !important;
        text-align: center;
        vertical-align: middle;
        color: linear-gradient(91.07deg, #FFCD00 64.6%, #C9AA23 100%) !important;
    }
    .new-custom-banner h2{
        font-weight: 600 !important;
        font-size: 22px !important;
        line-height: 100% !important;
        text-align: center ;
        vertical-align: middle ;
        margin: 0px;

    }
}

@media (min-width: 1500px) and (max-width: 2100px) {
    .story-banner {
        height: 27vh;
    }
    .story-banner-text{
        bottom: -128px;
    }
    .contact-us-banner{
        height: 27vh;
    }
    .new-blogs-banner{
        height: 27vh;
    }
    .expe-banner{
        height: 26vh;
    }
    .news-banner-texbox{
        bottom: -108px;
    }
    .new-custom-banner h1{
        font-weight: 700 !important;
        font-size: 42px !important;
        line-height: 100% !important;
        text-align: center;
        vertical-align: middle;
        color: linear-gradient(91.07deg, #FFCD00 64.6%, #C9AA23 100%) !important;
    }
    .new-custom-banner h2{
        font-weight: 600 !important;
        font-size: 22px !important;
        line-height: 100% !important;
        text-align: center ;
        vertical-align: middle ;
        margin: 0px;

    }
}

@media(max-width: 767px){
    .story-banner{
        height: 44vh;
    }
    .dimensions-bannerimg{
        height: 38vh;
    }
    .contact-way {
        padding-top: 50px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .contact-way p{
        padding-top: 12px;
    }
    .contactus-info {
        text-align: center;
        gap: 20px;
    }

    .contact-us-expedition-img {
        display: none;
    }
    .contact-us-expedition {
        width: auto;
        display: inline;
    }

    .adults-children {
        display: flex;
        gap: 40px;
        flex-wrap: wrap;
    }
    .custom-design-expedition-forms {
        width: 93%;
        margin-inline: auto;
        padding: 0;
    }
    .contact-ist {
        flex-direction: column;
    }
    .contact {
        width: 100%;
    }
    .ist {
        width: 100%;
    }
    .custom-design-expedition-forms h2 {
        font-size: 32px;
        padding-left: 16px;
        padding-top: 25px;
    }
    /* .contactus-banner-bottom {
        margin-top: -15%;
        flex-direction: column;
        align-items: center;
    } */
    .contact-sunmit-btn {
        margin-top: 20px;
        padding-bottom: 25px;
    }
    .section-title{
        font-family: var(--heading-font);
    }
    .section-content label{
        font-family: var(--heading-font);
    }
    .custom-design-expedition-forms-container{
        position: relative;
        padding-bottom: 120px;
    }
    .date-start-end {
        display: flex;
        gap: 20px;
        flex-direction: column;
    }
    .date-start {
        width: 100%;
    }
    .date-end {
        width: 100%;
    }
    .contact-location{
        padding-bottom: 110px;
    }
    .mb-expedition-img img{
        width: 357px;
        width: 85vw;
        height: 80px;
        top: 20px;
        left: 28px;
        border-radius: 16px;
        display: block;
    }
    .mb-contact-us-expedition-img1{
        position: absolute;
        display: flex;
        flex-direction: column;
        left: 7%;
        top: -5%;
        gap: 10px;

    }
    .mb-contact-us-expedition-img2{
        position: absolute;
        bottom:-10px;
        display: flex;
        flex-direction: column;
        left: 7%;
        gap: 10px;

    }
    .contactus-banner-text-box{
        padding: 20px;
    }
    .contactus-banner-text-box h1{
        font-size: 34px;
    }
    .contactus-banner-text-box h4{
        font-size: 16px;
    }
    .contactus-banner-text {
        bottom: 1%;
    }
    .preference-section{
        background: #F7F6F8;
    }

}

@media(max-width: 425px){
    .story-banner{
        height: 49vh;
    }
    .new-blogs-banner{
        height: 45vh;
    }
    .expe-banner{
        height: 51vh;
    }
}

/* ::::::::::::::::::::::::::::::::::::::::::::
               CONTACT US END
::::::::::::::::::::::::::::::::::::::::::::: */

/* :::::::::::::::::::::::::::::::::::::::::::::
                Expedition start
::::::::::::::::::::::::::::::::::::::::::::: */


@media (min-width: 1300px) and (max-width: 1500px) {
    .expeditions-banner-text-box {
          /* bottom: -80px !important; */
          bottom: -122px !important;

      }
      .mb-filter-box{
          display: none;
      }
  }


  @media (min-width: 768px) and (max-width: 990px) {
    .expeditions-banner-text-box {
          bottom: -99px !important;

      }


      .mb-filter-box{
        display: none;
    }
  }


@media(max-width: 767px){
    .filter-popup{
        /* display: flex; */
        display: none;
        align-items: center;
        /* backdrop-filter: blur(8px); */
        box-shadow: 0px 6px 12px 4px #00000066;
        background: #000000CC;
        height: 837px;
        top: -108%;
        position: absolute;

    }
    .mb-filter-box{
        display: flex;
        position: relative;
    }

    .mb-filter-box-right{
        display: flex;
    }
    .banner-mb {
        display: flex;
    }
    .banner-lg{
        display: none;
    }
    .expeditions-banner-text-box {
        bottom: -39% !important;

    }
    .filters-drop-box {
        display: none;
    }
    .explore-btn{
        width: 50%;
    }
    .explore-btn button{
        width: 100%;
        /* height: 50px; */
        left: 4px;
        border-radius: 12px;
        padding : 3px 10px;
        gap: 10px;
        background:  #FFCD00;
        box-shadow: 0px 1px 3px 1px #00000026, 0px 1px 2px 0px #0000004D;
        font-family: var(--heading-font);
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
        text-align: center;
        color: #201C26;
        letter-spacing: -0.08px;
        text-align: center;
        height: 51px;



    }
    .custom-design-btn{
        width: 50%;
    }
    .custom-design-btn button{
        width: 100%;
        height: 51px;
        left: 4px;
        border-radius: 12px;
        padding : 3px 10px;
        gap: 10px;
        background: #201C26;
        box-shadow: 0px 1px 3px 1px #00000026, 0px 1px 2px 0px #0000004D;
        font-family: var(--heading-font);
        font-weight: 600;
        font-size: 14px;
        line-height: 18px;
        letter-spacing: -0.08px;
        text-align: center;
        color:  #A79EB7;
    }

    .contact-form-modal{
        width: 100%;
        margin-inline: auto;
        top: 10%;
        background: none;

    }





}






/* :::::::::::::::::::::::::::::::::::::::::::::
                Expedition End
::::::::::::::::::::::::::::::::::::::::::::: */

/* :::::::::::::::::::::::::::::::::::::::::::::
                OUR STORY RESPONSIVE START
::::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 767px){
    .story-banner-text .banner-content-text {
        position: relative;
        padding: 30px 10px 30px 10px;
        backdrop-filter: blur(12px)
    }
    .story-banner-text .banner-content-text h1 {
    font-weight: 700;
    font-size: 34px;
    line-height: 34px;
    letter-spacing: 0%;
    text-align: center;


    }
    .story-banner-text .banner-content-text h2 {
    font-weight: 600;
    font-size: 16px;
    line-height: 21.32px;
    letter-spacing: 0%;
    text-align: center;

    }
    .story-banner-text{
        bottom: 4% !important;
    }
    .story-box-text{
        height: auto;
        width: 97%;
        z-index: 10;
    }
    .story-box-text p{
        font-size: 16px !important;
    }
    .story-box2-text p{
        font-size: 16px  !important;
    }
    .story-box2-text{
        height: auto;
        width: 97%;
        z-index: 10;
        left: 0;
    }
    .story-box1{
        flex-direction: column;
    }
    .story-box2{
        flex-direction: column;
    }
    .story-box1{
        height: 95vh;
    }
    .story-box1-img{
        position: absolute;
        bottom: 10%;
    }
    .story-box2{
        height: 95vh;
    }
    .story-box2-img{
        position: absolute;
        bottom: 10%;
    }
    .story-boxs h2{
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 0%;
    text-align: left;
    }
    .story-box3-text {
        top: 152px;
        align-items: center;
    }
    .story-box3-img img{
        width: 100%;
    }
    .story-box3-small-text h2 ,h4{
        text-align: center;
    }



}





/* :::::::::::::::::::::::::::::::::::::::::::::
                OUR STORY RESPONSIVE END
::::::::::::::::::::::::::::::::::::::::::::: */


/* :::::::::::::::::::::::::::::::::::::::::::::
                 DIMENSIONS  STAER
::::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 767px){
    .dimensions-banner-content-blur{
        padding: 20px;
    }
    .dimensions-banner-content-blur h1{
        font-size: 34px;
        line-height: 100%;
    }
    .dimensions-banner-bottom {
        height: 20vh;
    }
    .dimensions-banner-bottom1 {
        bottom: 26px;
    }
    .dimensions-banner-bottom2 {
        bottom: 26px;
    }
    .dimensions-banner-content-blur h2{
        font-size: 16px;
    }
    .ge-travel-dimensions-banner {
        height: 52.8vh;
    }
    .ge-travel-dimensions{
        padding: 20px;
    }
    .ge-travel-dimensions p{
        font-size: 14px !important;
    }
    .rev-it-up-boxtext {
        margin-left: auto;
        top: 2%;
        right: auto;
        left: 0;
        width: 65%;
    }
    .rev-it-up-boxtext p{
        font-size: 12px !important;
    }
    .rev-it-upimg {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        flex-direction: column-reverse;
    }
    .rev-it-up{
        height: 80vh;
    }
    .rev-it-upimg .img-1 img {
        width: 198px;
        border-radius: 20px;
        height: 244px;
        position: absolute;
        right: 0;
    }
    .rev-it-upimg .img-2 img {
        width: 380px;
        border-radius: 20px;
        height: 200px;

    }
    .deep-dive{
        height: 80vh;
    }
    .deep-dive-img {
        flex-direction: column-reverse;
        gap: 20px;
    }
    .deep-dive-img .img-1 img {
        width: 198px;
        height: 264px;
        border-radius: 20px;

    }
    .deep-dive-img .img-2 img {
        width: 380px;
        height: 200px;
        border-radius: 20px;

    }
    .dimensionsimg-box p{
        font-size: 12px !important;
    }
    .deep-dive-boxtext {
        width: 64%;
        margin-left: auto;
        padding: 40px 20px;
        border-radius: 20px;
        background-color: #FFFFFFE5;
        position: absolute;
        right: 7%;
        top: 8%;
    }
    .rewire-boxtext {
        width: 65%;
        position: absolute;
        top: 64px;
        left: 24px;
        height: auto;

    }
    .rewire-img .img-1 img {
        width: 198px;
        height: 264px;
        border-radius: 20px;
    }
    .rewire-img .img-2 img {
        width: 389px;
        height: 200px;
    }
    .afterparty-img {
        flex-direction: column-reverse;
    }
    .afterparty-img .img-2 img {
        width: 200px;
        height: 264px;
    }
    .afterparty-img .img-1 img {
        width: 380px;
        height: 200px;
    }
    .afterparty-boxtext {
        width: 70%;
        height: auto;
        top: 7%;
        right: 0;
    }
    .flavor-savor-recentre {
        height: auto;
        flex-direction: column;
    }
    .flavor-savor {
        height: 80vh;
        width: 100%;
    }
    .recentre {
        height: 80vh;
        width: 100%;
    }
    .rewire {
        height: 80vh;
    }
    .afterparty {
        height: 80vh;
    }
    .flavor-savor-img .img-1 img {
        width: 200px;
        height: 264px;
        right: 0;
        top: 229px;
    }
    .flavor-savor-img .img-2 img {
        width: 380px;
        height: 200px;
        left: 0;
        top: 0;
    }
    .flavor-savor-boxtext {
        position: absolute;
        top: 9%;
        left: 24px;
        width: auto;
        height: auto;
    }
    .recentre-boxtext {
        height: auto;
        width: auto;

    }
    .recentre-img .img-1 img {
        width: 198px;
        height: 264px;
        top: 269px;
    }
    .recentre-img .img-2 img {
        width: 380px;
        height: 200px;
        top: 0;
        left: 0;
    }
    .pulse-img {
        flex-direction: column-reverse;
    }
    .pulse-img .img-1 img {
        width: 380px;
        height: 200px;
    }
    .pulse-img .img-2{
        display: flex;
        justify-content: end;
    }
    .pulse-img .img-2 img {
        width: 198px;
        height: 264px;
    }
    .pulse-boxtext {
        height: auto;
        width: auto;
        top: 64px;
        left: 0%;
    }

}




/* :::::::::::::::::::::::::::::::::::::::::::::
                 DIMENSIONS END
::::::::::::::::::::::::::::::::::::::::::::: */




/* :::::::::::::::::::::::::::::::::::::::::::::
                NEWS BLOGS DETAILS START
::::::::::::::::::::::::::::::::::::::::::::: */

@media(max-width: 768px) {

    .news-blogs-details {
        display: flex !important;
        flex-direction: column !important;
        padding-inline: 12px !important;
    }
    .news-blogs-details-left {
        width: 100% !important;
    }
    .news-blogs-details-right {
        width: 100% !important;
    }
    .news-blogs-details-left-text {
        width: auto !important;
        left: 0 !important;
        height: 108px !important;
        padding: 10px 20px !important;
        gap: 0 !important;
        top: 222px !important;
    }
    .news-blogs-details-left-text h3{
        font-size: 24px !important;
        line-height: 28px !important;
    }
    .news-blogs-details-left-text p{
        font-size: 14px !important;
        line-height: 24px !important;
        color:#A79EB7;

    }
    .news-blogs-details-left-tex-box p{
        font-size: 14px !important;
        line-height: 26px !important;

    }
    .news-blogs-details-left-img img {
        height: 240px !important;
    }
    .news-blogs-details-left-img2 img {
        height: 220px !important;
        padding-bottom: 16px !important;
    }
    .tex-box-btn button {
        background: none;
    }
    .news-blogs-details-right-text-box h5 {
        font-weight: 700 !important;
        font-size: 14px !important;
        line-height: 24px !important;
    }
    .news-blogs-details-right-text-box p {
        font-weight: 400 !important;
        font-size: 12px !important;
        line-height: 20px !important;
    }
    .join-adventure h5{
        font-family: var(--heading-font);
        font-weight: 700;
        font-size: 20px;
        line-height: 24px;
        color: #201C26;
    }
    .adventure-btn-text p{
        font-size: 14px !important;
        line-height: 24px !important;
        color:  #625775;

    }
    .news-blogs-details-left-img-text {
        height: auto !important;
    }
    .news-blogs-details-left-tex-box{
        margin-top: 100px !important;
        padding-top: 16px !important;
    }
    .news-blogs-details-right-text-box {
        position: absolute !important;
        width: 75% !important;
        height: 88px !important;
        top: 14px !important;
        border-radius: 16px !important;
        padding: 10px 16px !important;
        gap: 12px !important;
        background: #FFFFFFCC !important;
        left: 0 !important;
    }
    .news-blogs-details-right-img img {
        width: 132px !important;
        height: 112px !important;
    }
    .news-blogs-details-right-head h5{
        padding-top: 25px !important;
    }
    .join-adventure-btn-box{
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: space-between !important;
    }
    .adventure-btn-text {
        width: 160px !important;
    }
    .news-blogs-details-right-img-box{
        flex-direction: column;
        gap: 20px;
    }
    .news-blogs-details-right-img{
        display: flex;
        justify-content: end;
    }


}





/* :::::::::::::::::::::::::::::::::::::::::::::
                NEWS BLOGS DETAILS END
::::::::::::::::::::::::::::::::::::::::::::: */


/* :::::::::::::::::::::::::::::::::::::::::::::
                NEWS BLOGS START
::::::::::::::::::::::::::::::::::::::::::::: */
@media (max-width: 768px){
    .travel-news-container .owl-carousel .owl-nav {
        top: auto !important;
        bottom: 0 !important;
    }
    .bravo-news {
        padding-bottom: 5px;
      }

    .dimensions-banner{
        width: 100%;
    }
    .owl-item .slider-item{
        display: none;
    }
    .travel-news-img{
        width: 100%;
        height: 200px !important;
    }
    .travel-news-text-img{
        height: auto;
    }
    .travel-news-text {
        position: absolute;
        width: 100%;
        height: auto;
        top: 342%;
    }

    .travel-news-text .travel-news-text-p{
        font-size: 14px !important;
    }
    .owl-nav{
        top: 893px !important;
        justify-content: space-between !important;
    }
    .travel-news-img img {
        width: 100%;
        height: 100%;

        /* height: 200px !important; */
        object-fit: cover;
        border-radius: 10px;
    }
    .news-container{
        flex-direction: column !important;
        display: flex;

    }
    .news-container .col-6 {
        width: 100%;
    }
    .expeditions-blog-left-img1 img {
        width: 100%;
        height: 200px;
    }
    .expeditions-blog-left-text-box {
        position: absolute;
        height: auto;
        width: auto;
        top: 185px;
        left: 12px;
        right: 12px;
        padding: 12px 16px;
    }
    .expeditions-blog-left-text-box p{
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .blog-name-date {
        display: flex;
        gap: 30px;
    }
    .expeditions-blog-left-btn {
        padding-top: 25px;
    }
    .blog-right-img-box-text h5{
        font-family: var(--heading-font);
        font-size: 14px !important;
        line-height: 24px !important;
    }
    .blog-right-img-box-text p{
        font-size: 12px !important;
        line-height: 20px !important;
    }
    .blog-right-img-box-text {
        width: 75%;
        height: auto;
    }
    .blog-right-img-box img {
        width: 132px;
        /* height: 124px; */
    }
    .travel-news-container{
        height: 1300px;

    }
    .travel-news-header h2{
        font-size: 32px;
        line-height: 40px;
        text-align: right;
    }
    .travel-news-header h4{
        font-size: 20px;
        line-height: 28px;
        text-align: right;
    }
    .expeditions-blog-right-head-text h2{
        font-size: 32px;
        line-height: 40px;
        text-align: left;
    }
    .expeditions-blog-right-head-text h4{
        font-size: 20px;
        line-height: 28px;
        text-align: left;
        padding-bottom: 10px;
    }



}



/* :::::::::::::::::::::::::::::::::::::::::::::
                NEWS BLOGS END
::::::::::::::::::::::::::::::::::::::::::::: */


